﻿body {
  font-family: 'Open Sans', sans-serif;
}

a, a:hover{
  color: inherit;
  text-decoration: none;
}

/* LUCIA 11/12/2014 - commentato perchè toglie gli stili impostati da CMS nei contenuti (es.notizie) 
em { color: #009EE3; font-style: normal; }
em.alt { color: inherit; font-style: normal; background: #ffe595; }
strong { font-weight: 400; }
*/
.main-column {
  border-right: 1px solid #ECE8E8;
  margin-left: 8px;
  padding-right: 10px;
}
.main-column:first-child { margin-left: 20px; } 	
.main-column:last-child { border: 0; padding-right: 0; }



.azur-h {
  background: #005693;
  background: -moz-linear-gradient(-45deg,  #005693 0%, #009fe3 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#005693), color-stop(100%,#009fe3));
  background: -webkit-linear-gradient(-45deg,  #005693 0%,#009fe3 100%);
  background: -o-linear-gradient(-45deg,  #005693 0%,#009fe3 100%);
  background: -ms-linear-gradient(-45deg,  #005693 0%,#009fe3 100%);
  background: linear-gradient(135deg,  #005693 0%,#009fe3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005693', endColorstr='#009fe3',GradientType=1 );
}
.in-nav { margin-bottom: 25px; }

.azur-box {
  background: #f3fafd;
  padding: 20px 10px;
  margin-bottom: 20px;
}

.pagers {
  width: 100%;
  margin-top: 10px;
}
  .pagers span span { display: inline-block; }
  .pagers span span { width: 67%; }
  .pagers span span:first-child, .pagers span:last-child { width: 15%; } 

.separator {
  width: 100%;
  display: block;
  border-bottom: 1px solid #ccc;
  margin: 20px 0;
}

.nostylelist {
  list-style: none;
  margin: 0;
}

.header { 
  margin-bottom: 6px;
  background: url('/Media/it-IT/generic/header-main.png') 100%;
  height: 200px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}
  .header .logo-left {
    margin-top: 80px;
  }
  .header .logo-right {
    position: relative;
    margin-top: 65px;
    margin-right: 30px;
  }
  .header img {
    position: relative;
    z-index: 100;
  }
  .header .logo-right .shadow {
    background-color: #F00;
    height: 30px;
    width: 30px;
    border-radius: 100px;
    -webkit-box-shadow: 0px 0px 60px 20px #FFF;
    box-shadow: 0px 0px 60px 20px #FFF;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -15px;
    top: 50%;
    margin-top: -15px;
  }

.menu {}
  .menu ul, .submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: table;
    /* table-layout: fixed; */
    overflow: hidden;
    border-bottom: 3px solid #fff;
  }
  .menu li, .submenu li { 
    display: table-cell;
    *float: left; /* improve IE7 */
    height: 25px;
    text-align: center;
    /*padding-left: 5px*/
    
  } .menu li:first-child, .submenu li:first-child { padding-left: 0; }
  .menu li a, .submenu li a {
    width: 100%;
    display: block;
    
    line-height: 25px;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    padding: 5px 0;
  }
  .menu li a:hover, .submenu li a:hover { opacity: .9; }

  .submenu { background-color: #ededed; }
  .submenu ul { padding: 0; }
  .submenu li a { 
    font-size: 11px;
    font-style: italic;
    border-right: 1px dotted #6F6F6F;
    color: #575656;
    padding: 0;
  }


/* SLIDER CSS */
.slider {
  width:100%;
  overflow:hidden;
  position:relative;
  margin-bottom:20px;
  transition: all .3s;
}
  .slider .cover{
    width:500%; /*------- *00% with * = to n of elements, ex. 5 elements = 500% ---------- */
    position: absolute;
  }
  .slider .mystuff {
    width:20%; /*------- *% with * = 100/n of elements, ex. 5 elements = 20% ---------- */
    float:left; 
    padding:20px 0; 
  }
  .slider .dots {
    position: absolute;
    right: 0;
    z-index: 100;
    top: 282px;
  }
  .slider .prev, .slider .next {
    position: absolute;
    background: rgba(255, 255, 255, 0.5);
    padding: 15px 11px;
    font-size: 22px;
    font-weight: bold;
    color: #FC0;
    z-index: 100;
    left: 0;
    top: 122px;
    cursor: pointer;
    -webkit-user-select: none;
  } .slider .next { left: inherit; right: 0; }
 
  [class^="button"], [class*="button"]{
    background:#ccc;
    padding:4px;
    display:block;
    float:left;
    margin-right:5px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    cursor: pointer;
  } [class^="button"]:last-child, [class*="button"]:last-child { margin: 0; }

  .slider .active{ background:#888; outline:none; }
  .clear{ clear:both; }
/* END SLIDER CSS */
  
  .slider .article h4 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 25px;
    font-weight: 300;
    color: #7D8386;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 8px;
  }

  .slider .article h3 {
    margin-bottom: 10px;
    font-size: 31px;
    font-weight: 300;
  }
  .slider .article .comment {
    float: right;
    color: #F7A600;
  }
  .slider .article a {
    color: #009DE0;
    transition: all 100ms;
  }.slider .article a:hover { opacity: .8; }
  .slider .article h3 a { color: #333; }



.page{}
  .page .topnews h2 {
    padding: 5px 0;
    border-top: 1px solid #ECE8E8;
    border-bottom: 1px solid #ECE8E8;
    margin: 0;
    font-weight: 300;
    font-size: 38px;
    width: 100%;
  }
  .social {
    cursor: pointer;
  }
  .social.alt{ margin-top: 10px; }
  /*.social i:hover { opacity: .7; }*/

    [class^="picon-"], [class*=" picon-"] {
      background: url('/Media/it-IT/generic/socialsprite_all.png');
      border: none;
      height: 24px;
      width: 24px;
      display: inline-block;
    }

    .picon-face {
      background-position: 0px 0px;
    }
    .picon-face:hover {
      background-position: 0px 24px;
    }
    .picon-twitter {
      background-position: -22px 0px;
    }
    .picon-twitter:hover {
      background-position: -22px 24px;
    }
    .picon-google {
      background-position: -48px 0px;
    }
    .picon-google:hover {
      background-position: -48px 24px;
    }

  .article {
    border-bottom: 1px solid #ECE8E8;
    padding: 20px 0;
  }
  .article h4 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
  }
  .article h3 {
    font-weight: 300;
    font-size: 22px;
    /*word-spacing: -2px;*/
    margin: 0;
    margin-bottom: 10px;
    line-height: 30px;
  }
  .article-body {}
  .article-body img {
    display: inline-block;
    margin-right: 20px; 
    margin-bottom: 20px;
    
  }
  .article-body p {
    display: block;
    font-size: 11.5px;
  }
  .article-body a {
    color: #009DE0;
    transition: all 100ms;
  }.article-body a:hover, .article a:hover { opacity: .8; }

  .blue { color: #009EE3; }
  .single-article {/*border-bottom: 1px solid #ECE8E8;*/}
  .single-article a{ color:#009FE3; }
  .single-article-h { 
padding: 5px 0;
border-top: 1px solid #ECE8E8;
border-bottom: 1px solid #ECE8E8;
margin: 0;
font-weight: 300;
font-size: 38px;
width: 100%;
  } .single-article-h.blue { color: #009EE3; } .single-article-h.subtle { border-top: none; font-size: 36px; } 
  .single-article h5 {
    font-weight: 300;
    font-size: 18px;
  }
  .single-article h4 {
    font-weight: 300;
    font-size: 38px;
    line-height: 36px;
  }
  .single-article h6 {
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 20px;
  }

  .titolo-categoria {
    font-weight: 300;
    color: #009FE3;    
    word-spacing: -2px;
  }
  .more-news {
    border-bottom: 1px solid #ECE8E8;
    padding: 20px 0;
  }
  .more-news h4 {
    font-weight: 300;
    color: #009FE3;
    font-size: 22px;
    word-spacing: -2px;
  }
  .more-news ul { margin: 0; list-style-type: none; font-weight: 300; font-size: 14px; }
  .more-news li a { color: #333; }
  .more-news a {
    color: #009DE0;
    transition: all 100ms;
  }.more-news a:hover { opacity: .8; }
  
  .more-news.alt { padding: 0px; }
  .more-news.alt h4 { 
    margin-top: 0px; 
    font-size: 20px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0; 
  }
  .more-news.alt h5 { font-weight: normal; }
  .more-news.alt a { color: inherit; }
  .more-news.alt div { border-bottom: 1px solid #ccc; } .more-news.alt div:last-child { border: none; }

.agenda{
  background: #ECECEC;
  padding: 15px;
  padding-bottom: 25px;
  margin-bottom: 15px;
  margin-top: 15px;
}
  .agenda h5 { 
    margin: 0;
    font-weight: 300;
    font-size: 16px;
    color: #009EE3; 
    text-transform: uppercase;
    word-spacing: -2px;
  }  
  
  .agenda h6 {
    font-size: 19px; font-weight: 300;
    margin: 0;
    margin-bottom: 10px;
    color: #333;
  }
  .next-meet p { font-size: 19px; font-weight: 300; }
  .agenda p { margin-top: 5px; font-size: 13px; }
 
  .agenda a { display: block; }
  .agenda p a {
    color: #009DE0;
    transition: all 100ms;
    display: inline-block;
  } .agenda a:hover { opacity: .8; }

.next-meet{
  padding: 15px;
  padding-right: 0px;
  padding-bottom: 25px;
  margin-bottom: 15px;
}
  .next-meet h5 { 
    margin: 0;
    font-weight: normal;
    color: #009EE3; 
    text-transform: uppercase;
    word-spacing: -2px;
    border-bottom: 3px solid #F7A600;
  }  
  .next-meet h4 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
    margin-top: 5px;
  }
  .next-meet div {
    padding-right: 15px;
  }


  .next-meet a {
    color: #333;
    transition: all 100ms;
  }.next-meet a:hover { opacity: .8; }


.seamless { border: none; }
.multimedia {
  padding: 15px;
  padding-bottom: 25px;
  margin-bottom: 15px;
  background: #EAF6FE;
  font-size: 11.5px; 
  overflow:hidden;
}
  .multimedia .head { 
    color: #fff; 
    background: #009EE3; 
    font-size: 14px; 
    -webkit-user-select: none; 
    cursor: default; 
    text-transform: uppercase; 
    margin-bottom: 20px; 

    /*this is a not to clever method to resolve the 1px bug, pay attention*/
    background: -moz-linear-gradient(left,  rgba(0,158,227,1) 0%, rgba(0,158,227,1) 78%, rgba(0,158,227,0) 87%, rgba(0,158,227,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,158,227,1)), color-stop(78%,rgba(0,158,227,1)), color-stop(87%,rgba(0,158,227,0)), color-stop(100%,rgba(0,158,227,0)));
    background: -webkit-linear-gradient(left,  rgba(0,158,227,1) 0%,rgba(0,158,227,1) 78%,rgba(0,158,227,0) 87%,rgba(0,158,227,0) 100%);
    background: -o-linear-gradient(left,  rgba(0,158,227,1) 0%,rgba(0,158,227,1) 78%,rgba(0,158,227,0) 87%,rgba(0,158,227,0) 100%);
    background: -ms-linear-gradient(left,  rgba(0,158,227,1) 0%,rgba(0,158,227,1) 78%,rgba(0,158,227,0) 87%,rgba(0,158,227,0) 100%);
    background: linear-gradient(to right,  rgba(0,158,227,1) 0%,rgba(0,158,227,1) 78%,rgba(0,158,227,0) 87%,rgba(0,158,227,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ee3', endColorstr='#00009ee3',GradientType=1 );

  }
  .multimedia span { padding: 10px 0; text-align: center; vertical-align: top; }

  .multimedia a { color: #7C8286; padding: 0 5px; cursor: pointer; position: relative; } .multimedia a:hover { text-decoration: none; opacity: .8; }
  .multimedia .head a:last-child { border-left: 1px dotted #AAA; }
  
  .multimedia span.span6:nth-child(2) { background: #fff; }
  .multimedia .active { color: #009EE3; }

  .multimedia [class^="content"] { font-size: 14px; }
  .multimedia [class^="content"] a { padding: 0; color: inherit; }
  .multimedia [class^="content"] .row-fluid, .multimedia [class^="content"] .row-fluid { margin-bottom: 15px; }

  .multimedia .content1 { display: none; }
  .multimedia .content1 .span7 a:after {
    position: absolute;
    content: url('/Media/it-IT/generic/yt-play.png');
    height: 94px;
    width: 70px;
    right: 54px;
    margin-top: 22px;
  }

  .multimedia .follow { padding-top: 6px; border-top: 3px solid #FFF; display: inline; }
  .multimedia .bottom a { padding: 0; }

.cloud {
  padding: 15px;
  border: 3px solid #009EE3;
  position: relative;
  margin-bottom: 15px;
}
  .cloud:before {
    position: absolute;
    content: "";
    background-color: #009EE3;
    width: 100%;
    height: 50px;
    left: 0;
    top: 0;
    z-index: 100;
  }
  .cloud .head {
    z-index: 200;
    position: relative;
    margin-bottom: 30px;
  }
  .cloud h5 {
    margin: 0;
    font-weight: 300;
    color: #FFF;
    text-transform: uppercase;
    word-spacing: -2px;
    font-family: 'Open SanS';
    font-size: 19px;
  }

.comunicates {
  padding: 15px;
  margin-bottom: 15px;
  background: #ECECEC;
  cursor: default;
}
  .comunicates h5 { 
    margin: 0;
    font-weight: normal;
    color: #009EE3; 
    text-transform: uppercase;
    word-spacing: -2px;
    font-size: 16px;
  }  
  .comunicates h4 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
    line-height: 14px;
  }
  .comunicates a:hover { opacity: .8; }
  .comunicates div {
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid #CCC;
    } .comunicates div:last-child { border: none; } .comunicates .head { padding: 0; }

.comunicates.alt {
  background: none;
  border: solid 1px #333;
  height: 100%;
}
.comunicates.alt p { margin-bottom: 0; }
.comunicates.alt div:nth-last-child(2) { border-bottom: 0px; }
.comunicates.alt div { margin-bottom: 20px; }


.contact {
  background: #ececec;
  background: -moz-linear-gradient(45deg,  #ececec 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ececec), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(45deg,  #ececec 0%,#ffffff 100%);
  background: -o-linear-gradient(45deg,  #ececec 0%,#ffffff 100%);
  background: -ms-linear-gradient(45deg,  #ececec 0%,#ffffff 100%);
  background: linear-gradient(45deg,  #ececec 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=1 );

  margin-bottom: 30px;
  position: relative;
  font-size: 12px;
  color: #57585a;
  font-weight: 300;
  float:left;
} 
  
  .contact strong {font-weight:bold;}
  .contact .miniAbstract {font-size:10px; display:block; }
  .miniNewsletter {font-size:10px; display:block; color:#7C8388; }
  .contact:before { content: url('/Media/it-IT/generic/search.png'); }
  .contact a:hover { opacity: .8; }
  .contact input {
    position: absolute;
    height: 15px;
    width: 122px;
    right: 8px;
    border: 0;
    top: 8px;
    border-radius: 0;
    padding: 0;
    padding-left: 5px;
    padding-bottom: 2px;
    font-size: 11px;
  }
  .contact .box em { font-size: 8px; display: block; }
  .contact .box {
    position: relative;
    font-weight: 400;
    text-align: right;
    font-size: 12px;
    padding-right: 49px;
    margin-left: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .contact .boxscriviComune {
    position: relative;
    font-weight: 400;
    text-align: right;
    font-size: 12px;
    padding-right: 49px;
    margin-left: 10px;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 0px;
  }
  
  .contact .boxNewsletter {
    position: relative;
    font-weight: 400;
    text-align: right;
    font-size: 12px;
    padding-right: 49px;
    margin-left: 10px;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 0px;
  }
  .boxNewsletter a
  {
      color:#7C8388;      
  }
  
  .contact .orange span { 
    color: #ec830f; 
    background: -webkit-linear-gradient(left, #ec830f 0%,#fbc443 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .contact .blue span { 
    color: #005693; 
    background: -webkit-linear-gradient(left, #005693 0%,#009de0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
  }
  .contact .box.wrap, .contact .boxscriviComune.wrap, .contact .boxNewsletter.wrap, .contact .registrazione {
    background: #FFF;
   /* border-left: #CCC 1px solid; */
    border-top: #CCC 1px solid;
    -webkit-box-shadow: inset 1px 1px 0px 1px #EFEFEF;
    box-shadow: inset 1px 1px 0px 1px #EFEFEF;
  }
  .contact .box .nowrap {}
  .contact .box:after {
    display: inline-block;
    vertical-align: middle;
    width: 1%;
    margin-top: -15px;
    height: 20px;
  }
  .contact .boxscriviComune:after  
  {
    display: inline-block;
    vertical-align: middle;
    width: 1%;
    margin-top: -45px;
    height: 20px;
  }
  .contact .registrazione:after  
  {
    display: inline-block;
    vertical-align: middle;
    width: 1%;
    margin-top: -45px;
    height: 20px;
  }
  .contact .boxNewsletter:after  
  {
    display: inline-block;
    vertical-align: middle;
    width: 1%;
    margin-top: -45px;
    height: 20px;
  }
    
  .contact .box.orange:after, .contact .boxscriviComune.orange:after {
    content: url('/Media/it-IT/generic/contact-side-orange.png');
  }
  .contact .boxNewsletter:after  
  {
      content: url('/Media/it-IT/generic/newsletter-strip.png');  
  }
  
  .contact .boxLogin {
    position: relative;
    font-weight: 400;
    text-align: right;
    font-size: 11px;
    padding-right: 49px;
    margin-left: 10px;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 0px;    
    color:#0088cc;
  }
  
  .contact .boxLogin:after  
  {
    display: inline-block;
    vertical-align: middle;
    width: 1%;
    margin-top: -45px;
    height: 20px;
  }
  .contact .box.orange:after, .contact .boxscriviComune.orange:after {
    content: url('/Media/it-IT/generic/contact-side-orange.png');
  }
  .contact .boxNewsletter:after  
  {
      content: url('/Media/it-IT/generic/newsletter-strip.png');  
  }
  .contact .boxLogin a
  {
      color:#0088cc;
  }
  
  .contact .boxLogin .testoScriviComune {color:#0088cc;}
  
  .contact .boxLogin.registrazione:after {
    content: url('/Media/it-IT/generic/contact-side-blue.png');    
  }
  
  .contact .boxLogin2 {
    position: relative;
    font-weight: 400;
    text-align: right;
    font-size: 11px;
    padding-right: 49px;
    margin-left: 10px;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 0px;    
    color:#0088cc;
  }
  
  .contact .boxLogin2:after  
  {
    display: inline-block;
    vertical-align: middle;
    width: 1%;
    margin-top: -85px;
    height: 20px;
  }
  
  .contact .boxLogin2 a
  {
      color:#0088cc;
  }
  
  .contact .boxLogin2 .testoScriviComune {color:#0088cc;}
  
  .contact .boxLogin2.registrazione:after {
    content: url('/Media/it-IT/generic/contact-side-blue.png');    
  }
  
  .contact .boxLogin2 i {
    width: 50px;
    height: 50px;
    position: absolute;
    top: -3px;
    right: 0;
  }
  .contact .boxLogin2 i.resarea { background: url('/Media/it-IT/generic/resarea.png'); background-repeat:no-repeat; }
  
  .contact .box i {
    width: 50px;
    height: 50px;
    position: absolute;
    top: -9px;
    right: 0;
  }
  .contact .boxscriviComune i {
    width: 50px;
    height: 50px;
    position: absolute;
    top: -3px;
    right: 0;
  }
  .contact .boxNewsletter i {
    width: 50px;
    height: 50px;
    position: absolute;
    top: -3px;
    right: 0;
  }
  
  .contact .boxLogin i {
    width: 50px;
    height: 50px;
    position: absolute;
    top: -3px;
    right: 0;
  }
  
  .contact .boxLogin i.resarea { background: url('/Media/it-IT/generic/resarea.png'); background-repeat:no-repeat; }
  
  .contact .box i.phone { background: url('/Media/it-IT/generic/phone.png'); background-repeat:no-repeat;}
  .contact .box i.mail { background: url('/Media/it-IT/generic/mail.png'); background-repeat:no-repeat;}
  .contact .boxscriviComune i.mail  { background: url('/Media/it-IT/generic/mail.png'); background-repeat:no-repeat;}
  /*.contact .boxNewsletter i.mail  { background: url('/Media/it-IT/generic/mail.png'); background-repeat:no-repeat;} */
  
  .contact .social { 
    margin: 10px 10px;
    padding-bottom: 10px;
    font-size: 10px;    
  }
 
  .contact .social i {
    height: 20px;
    width: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right:3px;
  }
  /* .contact .social i.face { background: url('/Media/it-IT/generic/face.png'); } */
  .contact .social i.flickr { background: url('/Media/it-IT/generic/Flickr_logo_20h.png'); width: 66px;}
  .contact .social i.twitter { background: url('/Media/it-IT/generic/twitter-logo-20h.png'); }
  .contact .social i.youtube { background: url('/Media/it-IT/generic/YouTube-logo-20h.png'); width: 46px;}
  .contact .social i.pinterest {background: url('/Media/it-IT/generic/logoPinterest_h20.png');}
  .contact .social i.facebook { background: url('/Media/it-IT/generic/facebook-icon.png'); }
  .contact .social i.instagram { background: url('/Media/it-IT/generic/instagram-icon.png'); }

.testoScriviComune 
{
 height: 21px;
 padding-right:10px;
 color: #ec830f;
}
.testoScriviComune2 
{
 height: 40px;
 padding-right:10px;
 color: #ec830f;
    }
.services {
  background: #dd7400;
  background: -moz-linear-gradient(45deg,  #dd7400 0%, #ffcc00 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#dd7400), color-stop(100%,#ffcc00));
  background: -webkit-linear-gradient(45deg,  #dd7400 0%,#ffcc00 100%);
  background: -o-linear-gradient(45deg,  #dd7400 0%,#ffcc00 100%);
  background: -ms-linear-gradient(45deg,  #dd7400 0%,#ffcc00 100%);
  background: linear-gradient(45deg,  #dd7400 0%,#ffcc00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd7400', endColorstr='#ffcc00',GradientType=1 );
  padding: 10px;
  text-align: right;
  font-size: 12px;
  float:left;
  width: 200px;
}
  .services img { 
    max-width: 130%;
    left: -30px;
    position: relative;
    top: -38px;
    margin-bottom: -10px;
    -webkit-user-select: none;
  }
  .services ul { list-style: none; margin: 0; } 
  .services p:last-child { margin-bottom: 0; }
  .services ul li:last-child { border: none; margin-bottom: 25px; }
  .services li { border-bottom: 1px solid #F7A600; margin-bottom: 5px; padding-bottom: 5px; }
  .services div:first-child { background: #fff; padding: 15px 15px 15px 20px; }

  .services a:hover { opacity: .9; }

.banners img { margin: 10px 0; }

.channels{ word-spacing: -2px; }
  .channels .head, .channels .subhead, .channels .chan {
    padding: 5px 10px; 
  }
  .channels .head {
    background: #009EE3;
    color: #fff;
  }
  .channels .subhead {
    background: #D4ECFC;
    color: #009EE3;
  }
  .channels .content {
    position: relative;
  }
  .channels .chan {
    position: absolute;
    width: 100%;
    color: #006024;
    background: rgba(255, 255, 255, 0.65);
    font-weight: bold;
  }

.download-pdf { color: initial; }
.download-pdf:before { 
  /*content: url('/Layout/generic/file_icons/icpdf.gif');*/
  content: url('/Layout/generic/file_icons/IcoPdf20.png');
  vertical-align: -webkit-baseline-middle;
}

.download-doc { color: initial; }
.download-doc:before, .download-docx:before { 
  /*content: url('/Layout/generic/file_icons/icdoc.gif');*/
  content: url('/Layout/generic/file_icons/IcoWord20.png');
  vertical-align: -webkit-baseline-middle;
}

.download-xls { color: initial; }
.download-xls:before, .download-xlsx:before { 
  content: url('/Layout/generic/file_icons/IcoExcel20.png');
  vertical-align: -webkit-baseline-middle;
}

.download-jpg { color: initial; }
.download-jpg:before { 
  content: url('/Layout/generic/file_icons/icjpg.gif');
  vertical-align: -webkit-baseline-middle;
}

.rss { color: initial; display: block; }
.rss:before { 
  content: url('/Media/it-IT/generic/rss.png');
  vertical-align: -webkit-baseline-middle;
  margin-right: 8px;
}

.single-agenda {
  border-bottom: 1px solid #ccc;
  padding-top: 20px;
  width:380px;
  float:left;
}
.single-agenda h4 {
  margin: 0;
  font-weight: 300;
  font-size: 20px;
  line-height: 20px;
  width: 100%;
  margin-bottom: 4px;
} 
/* .single-agenda h4:nth-child(1), .single-agenda h4:nth-child(2) { color: #009EE3; } */
.single-agenda h4.dataLuogo {color: #009EE3; } 
/* .single-agenda h4:nth-child(3) { color: #e5b224; } */
.partecipanti { color: #e5b224 !important; }

footer { 
  background-color: #EAF6FE;
  padding: 20px 0;
  position: relative;
  margin-top: 30px;
  font-family: Arial, sans-serif;
}
footer:before {
  content:url('/Media/it-IT/generic/logo-s.png');
  position: absolute;
  right: 10px;
  bottom: 20px;
  font-weight: bold;
  font-size: 10px;
} 
footer:after {
  /*content: "© All Rights Reserved"; */
  position: absolute;
  right: 10px;
  bottom: 6px;
  font-weight: bold;
  font-size: 9px;
}
  footer section { 
    display: inline-block; 
    float: left;
    margin-left: 30px;
  }
  footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  footer section .list-heading {
    cursor: default;
    margin: 0;
  }
  footer ul li { line-height: 18px; }
  footer ul li a { 
    color: #555;
    font-size: 10px;
    line-height: 10px;
  } footer ul li a:hover { opacity: .8; }




/******************** CLOUD NOTIZIE ************************/
#htmltagcloud{

/******************************************
 * CUSTOMIZE CLOUD CSS BELOW (optional)
 */
    font-size: 70%;
    width: auto;        /* auto or fixed width, e.g. 500px   */
    font-family:'lucida grande','trebuchet ms',arial,helvetica,sans-serif;
    background-color:#fff;
/******************************************
 * END CUSTOMIZE
 */
 
}
#htmltagcloud{line-height:2.4em;word-spacing:normal;letter-spacing:normal;text-transform:none;text-align:justify;text-indent:0}#htmltagcloud a:link{text-decoration:none}#htmltagcloud a:visited{text-decoration:none}#htmltagcloud a:hover{opacity:.9;/*color:white;background-color:#05f*/}#htmltagcloud a:active{color:white;background-color:#03d}.wrd{padding:0;position:relative}
.wrd a{text-decoration:none}
.tagcloud0{font-size:1.0em;color:#ACC1F3;z-index:10}.tagcloud0 a{color:#ACC1F3}
.tagcloud1{font-size:1.1em;color:#ACC1F3;z-index:9}.tagcloud1 a{color:#ACC1F3}
.tagcloud2{font-size:1.3em;color:#86A0DC;z-index:8}.tagcloud2 a{color:#BABABA;/*color:#86A0DC*/}
.tagcloud3{font-size:1.6em;color:#86A0DC;z-index:7}.tagcloud3 a{color:#86A0DC}
.tagcloud4{font-size:1.9em;color:#607EC5;z-index:6}.tagcloud4 a{color:#607EC5}
.tagcloud5{font-size:2.2em;color:#607EC5;z-index:5}.tagcloud5 a{color:#607EC5}
.tagcloud6{font-size:2.5em;color:#4C6DB9;z-index:4}.tagcloud6 a{color:#5EC5EC/*color:#4C6DB9*/}
.tagcloud7{font-size:3.0em;color:#395CAE;z-index:3}.tagcloud7 a{color: #009DE0;/*color:#395CAE*/}
.tagcloud8{font-size:3.4em;color:#264CA2;z-index:2}.tagcloud8 a{color:#264CA2}
.tagcloud9{font-size:3.8em;color:#133B97;z-index:1}.tagcloud9 a{color:#133B97}
.tagcloud10{font-size:4.2em;color:#002A8B;z-index:0}.tagcloud10 a{color: #009DE0;/*color:#002A8B*/}
.freq{font-size:10pt !important;color:#bbb}#credit{text-align:center;color:#333;margin-bottom:0.6em;font:0.7em 'lucida grande',trebuchet,'trebuchet ms',verdana,arial,helvetica,sans-serif}#credit a:link{color:#777;text-decoration:none}#credit a:visited{color:#777;text-decoration:none}#credit a:hover{color:white;background-color:#05f}#credit a:active{text-decoration:underline}
#htmltagcloud li { display:inline;}
#htmltagcloud span.numTagAssociati {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* LUCA .contact input server per nascondere il btn per la ricerca*/
.contact input[type=submit]{ display:none;}

.map ul {list-style: none; margin: 0;}
.map ul li:last-child { border: none; margin-bottom: 25px; }
.map li { border-bottom: 1px solid #F7A600; margin-bottom: 5px; padding-bottom: 5px; }

.colonna-comunicati { width: 210px;}
 
 /*TAGS*/
.tags {  padding:5px;}  
.tags a{ text-decoration:none; }
.tags a:hover{ text-decoration:none; color:#CCC; }
.tags .grassetto {color: #009EE3;}
.videoCollegati, .fotoCollegate {  padding:5px; } 
.fotoCollegate .grassetto {color: #009EE3;}
.videoCollegati .grassetto {color: #009EE3;}
.ComunicatiStampa h4 {font-weight:bold;}  

.allegati {display:inline-block; width:80px; vertical-align: top; padding:5px;}
.allegati .grassetto {color: #009EE3;}
.fileAllegati {width:450px; display:inline-block; padding-top:5px;}
.grassetto {font-weight:bold}

.spanPagina
{
    text-align:center;
}

.sfondoAzzurrino {background: #EAF6FE;}

/* COMMENTI */
#divNonRegistrato {background: #EAF6FE; margin-bottom:10px; text-align:center;border:1p solid #000;}
.form-commenti textarea {width:675px;}
#divInserisci { margin-bottom:50px;}
#rigaContacaratteri {background:#EAF6FE; display:inline-block; padding:5px; margin-bottom:10px; width:680px;color:#009EE3;}
#contaCaratteri {display:inline-block; color:#000;}

.integra-button { float:right; color:#009EE3; background:#FFF;border:0; font-weight:bold;}
.commenti-emendamenti {margin-bottom:20px;}
.commenti-emendamenti-emendamento {width:680px;padding:5px;color:#009EE3;}
.commenti-emendamenti-emendamento label {padding:5px;margin:0;}
.commenti-emendamenti-emendamento-header {background:#ECEDED;}
.commenti-emendamenti-emendamento-header label{ cursor:default;}
.commenti-emendamenti-emendamento-header-utente { font-weight:bold; display:inline-block; }
.commenti-emendamenti-emendamento-header-data { display:inline-block;color:#000;}
.commenti-emendamenti-emendamento-contenuto {border:1px solid #6F7171; width:668px; padding:5px; color:#000;}
.commenti-emendamenti-emendamento-datiutente {width:340px;}
.commenti-emendamenti-commento-moderatore{border-left:1px solid #6F7171; 
                                          border-right:1px solid #6F7171;
                                          border-bottom:1px solid #6F7171;
                                          width:678px;  
                                          background-color:#EAF6FE;
                                          display:block;}
.commenti-emendamenti-commento-header {background:#ECEDED; padding:5px; width:668px;display: inline-block;
float: left;
/*margin-top: -28px;*/}
.commenti-emendamenti-commento-header-utente {font-weight:bold;display:inline-block; width:215px;}
.commenti-emendamenti-commento-header-data {display:inline-block; width:200px;color:#000;}
.commenti-emendamenti-commento-contenuto {display:block;color:#000;padding:5px;}

    /*LIKE DISLIKE*/
    .commenti-emendamenti-liker 
    {
        display:inline-block; 
        float:right;
        padding:5px;
        top: -53px;
        position: relative;
        z-index: 1000;
        height: 50px;
        width: 340px;
        right:-20px;}
    .likerContainer{   text-align:right; display:inline-block; width:320px; float:right;}
    .likerContainer div.like-dislike>div{ padding:5px;}
    .likerContainer div.like-dislike { margin:10px; text-align:center; }

    .likerContainer div.like-dislike button { margin:0;padding:0;                          
                              border:0px; 
                              background-color:transparent;
                              cursor:pointer; width:50px; height:30px;
                              line-height:normal;
                              /*border:1px solid #CCC;
                              background-image:url(../images/liker/bgLikeButton.png); 
                              background-repeat:repeat-x;
                              background-position:top;  */
    }
    .likerContainer div.like-dislike button:hover{ background-color:#fffcdb;}
    /* .likerContainer div.like-dislike button:active{ background-image:url(../images/liker/bgLikeButtonPressed.png); 
                              background-repeat:repeat-x;
                              background-position:top; background-color:transparent;} */

    .likerContainer div.like-dislike button div.text{ padding:7px; font-size:1em; float:left;font-weight:bold;}
    .likerContainer div.like-dislike button.like div.text{ text-align:left;  color:#35A64A}
    .likerContainer div.like-dislike button.unlike div.text{ text-align:right;float:right; color:#B32424}
    .likerContainer div.like-dislike button.like div.img{float:right; background-image:url(../images/liker/like.png); 
                                                      
                                          background-position:center; 
                                          width:25px; 
                                          height:25px; 
                                      
                                         }
    .likerContainer div.like-dislike button.unlike div.img 
    {
                                          background-image:url(../images/liker/unlike.png); 
                                          background-position:center; 
                                          width:25px; 
                                          height:25px;                                      
                                          }                                      
    /* .likerContainer div.like-dislike button.votato-si { background-color:lightgreen !important; }
    .likerContainer div.like-dislike button.votato-no { background-color:red; } */

    .likerContainer div.like-dislike .liker-col{}
    .likerContainer div.like-dislike button.likedisabled {}                                
    .likerContainer div.like-dislike button.unlikedisabled {}

    .likerContainer .partecipa{ font-size: 1em; padding:5px; }

    .likerContainer .counter span{ line-height:2.0em; }
    .likerContainer .counter {  width:110px; height:20px;  text-align:right; margin:5px 0px; font-size:12px; display:inline-block;}

    .likerContainer div.like-dislike .disabler{ width:100px; height:30px; background-color:#000; z-index:10; position:absolute;}
    .bottoniLiker {width:130px; display:inline-block; padding: 2px 6px 3px;}
/****************************/
.rigavuota {width:100%; height:20px;}
.listAnagraficheAgenda { width:190px; margin-top:5px;}
.datiComune { font-size:10px; margin-left:30px;}

.notizieInfoLuogo { font-weight:bold }

.filtriMappe {background: #EAF6FE; padding:5px; margin-bottom:10px;}
.labelDropDown { width:120px; display:inline-block;}

.stileFascicolo
{
    background-color:#a91873;
    color:#FFF !important;
    padding: 2px;
}